asset-save.name =  Save
asset-save.description =  save the object
acl-user-save.name =  Save
acl-user-save.description =  save the object
acl-user-delete.name=Delete
acl-user-delete.description=Delete user
